‫ Cisco WAAS (Wide Area Application Services) Arbitrary Code Execution Vulnerabilities

IRCAD2013082822
ID: IRCAD2013082822
Release Date: 2013-08-01
Criticality level: Highly critical
 
Software:
Cisco WAAS (Wide Area Application Services) 5.x
 
Description:
Two vulnerabilities have been reported in Cisco WAAS (Wide Area Application Services), which can be exploited by malicious users and malicious people to compromise a vulnerable system.
The vulnerabilities are reported in versions 5.0.x, 5.1.x, and 5.2.x.
 
Solution
Update to version 5.0.3e, 5.1.1c, or 5.2.1.
 
References:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 14 مرداد 1392

امتیاز

امتیاز شما
تعداد امتیازها:0